body {
	width:100%;
	height:100%;
    margin: 0px;
	font-family: Arial;
}

.gameContentArea {
	display:flex;
	justify-content:center;
	align-items:center;
}

.gameContainer {
    width: 100vh;
    height: 100vh;
    overflow: hidden;
    margin: 0;
}

header {
    display: flex;
    align-items: center;
    justify-content: center;
}
#game{
    position: relative;
    height: 100%;
    width: 100%;
}
#progress {
    position: absolute;
    top: 0px;
    width: 100%;
    height: 100%;
    left: 0px;
    background: #131313;
}
.splash-logo {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -10vmin);
    width: 45vmin;
    height: 45vmin;
    background: url(./SplashLogo.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 1;
}
.loader-container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, 10vmin);
    width: 30vmin;
    height: 3vmin;
    background: #a00d0d;
    border-radius: 20px;
    overflow: hidden;
    z-index: 2;
    color: #fff;
}
.progress-value {
    background: #fff;
    position: absolute;
    top: 0px;
    width: 0%;
    left: 0px;
    overflow: hidden;
    z-index: 2;
    height: 100%;
}
.progress-text-bg,
.progress-text-overlay {
    position: absolute;
    left: 15vmin;
    transform: translate(-50%, -50%);
    font-family: Arial;
    font-size: .8em;
    top: 50%;
    z-index: 1;
    color: #fff;
}
.progress-text-overlay{
	color: #000;
}
.copyright {
    bottom: 0px;
    left: 0px;
    width: 100%;
    color: #fff;
    position: absolute;
    font-size: 15px;
    text-align: center;
}
#game > canvas {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

.helpshift-wrapper-closed {
    display: none;
}
